.agent-footer__input:focus {
    outline: none;
    border: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.has-error .agent-footer__input{
    color: #e74c3c;
    border-color: #e87468;
}

.agent-form__bottom {
    padding-top: 5px;
}

.partner-table td, .partner-table th {
    padding: 20px !important;
    vertical-align: middle !important;
}

.partner-table {
    font-size: 20px;
    line-height: 30px;
    color: #444;
}

.agent-footer__input-wrap_feed {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    background-color: #fff;
    border-radius: 4px;
}

.agent-footer__input_feed {
    width: 100%;
    font-size: 14px;
    line-height: 54px;
    background: none;
    border: none;
    box-shadow: none;
    outline: none;
}

.agent-footer__btn {
    width: 100%;
}

.has-error.agent-footer__input-wrap, .has-error.agent-footer__input-wrap_feed {
    border: 2px solid #e74c3c;
}